 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(26, 26, 26, 0.76), rgba(26, 26, 26, 0.76)) 16.38% 50% / cover;
  background-position: 16.38% 50%, 16.38% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-group-1 {
  width: 1104px;
  height: auto;
  min-height: 655px;
  margin: 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 0 26px;
}

.u-section-1 .u-text-1 {
  text-shadow: 1px 1px 4px rgba(0,0,0,0.4);
  box-shadow: 1px 1px 4px 0 rgba(0,0,0,0);
  font-weight: 600;
  font-size: 5.4375rem;
  margin: 297px 458px 0 0;
}

.u-section-1 .u-shape-1 {
  height: 15px;
  width: 598px;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 0% 50%;
  }

  .u-section-1 .u-group-1 {
    width: 794px;
    min-height: 564px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 32px;
    padding-right: 32px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 303px;
    margin-right: 294px;
  }

  .u-section-1 .u-shape-1 {
    height: 11px;
    width: 406px;
    margin-top: 26px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 9.07% 50%;
  }

  .u-section-1 .u-group-1 {
    width: 671px;
    min-height: 418px;
    margin-top: 353px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 134px;
    margin-right: 74px;
  }

  .u-section-1 .u-shape-1 {
    width: 405px;
    margin-top: 25px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 8.13% 50%;
  }

  .u-section-1 .u-group-1 {
    margin-top: 94px;
    min-height: 454px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
    padding-bottom: 63px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 153px;
    margin-right: 0;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 21.07% 11.38%, 100% 11.38%;
  }

  .u-section-1 .u-group-1 {
    min-height: 595px;
    margin-top: 72px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
    padding-bottom: 23px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 357px;
  }

  .u-section-1 .u-shape-1 {
    width: 249px;
    margin-top: 20px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 822px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 136px;
  margin-bottom: 60px;
  width: 100%;
}

.u-section-2 .u-image-1 {
  min-height: 640px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)) 82.1% 50%;
  background-position: 82.1% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  line-height: 1.2;
  text-shadow: 1px 1px 6px rgba(0,0,0,0.4);
  box-shadow: 1px 1px 0 0 rgba(0,0,0,0);
  font-style: normal;
  margin: 425px 131px 0 1px;
}

.u-section-2 .u-image-2 {
  min-height: 644px;
  background-image: linear-gradient(0deg, rgba(26, 26, 26, 0.51), rgba(26, 26, 26, 0.51)) 58.03% 50%;
  background-position: 58.03% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-2 .u-text-2 {
  font-size: 2.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-style: normal;
  margin: 425px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 605px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.75rem;
    width: auto;
    margin-top: 376px;
    margin-right: 36px;
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    min-height: 605px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    font-size: 2.75rem;
    margin-top: 376px;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1507px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 598px;
    margin: 135px auto 47px;
  }

  .u-section-2 .u-image-1 {
    min-height: 690px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 22px;
    padding-right: 22px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 473px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-2 .u-image-2 {
    min-height: 661px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 473px;
    margin-right: 45px;
    margin-left: 23px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1295px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 452px;
    margin-top: 122px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-image-1 {
    min-height: 563px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 338px;
    margin-right: 46px;
    margin-left: 28px;
  }

  .u-section-2 .u-image-2 {
    min-height: 562px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 1px;
    padding-right: 1px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 373px;
    margin-left: 37px;
    margin-right: 37px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 67px;
    margin-bottom: 22px;
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    min-height: 466px;
    background-position: 65.39% 50%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-image-2 {
    min-height: 423px;
    background-position: 58.03% 50%, 58.03% 50%;
    background-size: cover, cover;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 269px;
    margin-left: 15px;
    margin-right: 15px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 384px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  margin: 27px 0 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  min-height: 234px;
  --gap: 30px;
  grid-auto-columns: calc(25% - 22.5px);
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 28px;
}

.u-section-3 .u-icon-1 {
  height: 89px;
  width: 89px;
  background-image: none;
  margin: 0 auto;
  padding: 19px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px 2px 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-3 .u-icon-2 {
  height: 89px;
  width: 89px;
  background-image: none;
  margin: 0 auto;
  padding: 19px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px 2px 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 28px;
}

.u-section-3 .u-icon-3 {
  height: 89px;
  width: 89px;
  background-image: none;
  margin: 0 auto;
  padding: 19px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px 2px 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 28px;
}

.u-section-3 .u-icon-4 {
  height: 89px;
  width: 89px;
  background-image: none;
  margin: 0 auto;
  padding: 19px;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px 2px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 383px;
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(25% - 22.5px) calc(25% - 22.5px) calc(25% - 22.5px) calc(25% - 22.5px);
    grid-gap: 30px 30px;
    min-height: 216px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 28px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 66px;
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
    min-height: 365px;
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 16px;
    padding-right: 16px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 995px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 39px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)) 50% 50%;
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 105px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 634px;
}

.u-section-4 .u-container-layout-1 {
  padding: 24px 0 0;
}

.u-section-4 .u-line-1 {
  width: 111px;
  transform-origin: left center 0px;
  margin: 102px auto 0 0;
}

.u-section-4 .u-text-1 {
  font-size: 4.0625rem;
  line-height: 1;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 42px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 634px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 22px 30px 25px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 540px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 808px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 347px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 401px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 318px;
    order: 1;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-4 .u-line-1 {
    margin-top: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 33px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 507px;
    order: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 65px;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-4 .u-line-1 {
    margin-top: 20px;
    margin-left: 1px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 37px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 319px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 50px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 855px;
}

.u-section-5 .u-group-1 {
  width: 797px;
  min-height: 218px;
  margin: 35px auto 0;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-5 .u-text-1 {
  font-size: 2.5rem;
  margin: 20px 0 15px;
}

.u-section-5 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 20px;
  font-size: 1.125rem;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 48px;
  margin-bottom: 60px;
}

.u-section-5 .u-image-1 {
  background-position: 50% 50%;
  min-height: 408px;
}

.u-section-5 .u-image-2 {
  min-height: 408px;
  background-position: 100% 50%;
}

.u-section-5 .u-image-3 {
  min-height: 408px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 857px;
  }

  .u-section-5 .u-group-1 {
    width: 845px;
    min-height: 223px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-5 .u-text-1 {
    position: relative;
  }

  .u-section-5 .u-text-2 {
    position: relative;
  }

  .u-section-5 .u-image-1 {
    min-height: 491px;
  }

  .u-section-5 .u-image-2 {
    min-height: 491px;
  }

  .u-section-5 .u-image-3 {
    min-height: 491px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 859px;
  }

  .u-section-5 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1669px;
  }

  .u-section-5 .u-group-1 {
    min-height: 219px;
    margin-top: 67px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 78px;
  }

  .u-section-5 .u-image-1 {
    min-height: 390px;
  }

  .u-section-5 .u-image-2 {
    min-height: 390px;
  }

  .u-section-5 .u-image-3 {
    min-height: 390px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1545px;
  }

  .u-section-5 .u-group-1 {
    min-height: 323px;
    margin-top: 26px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 0 6px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 55px;
    margin-bottom: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 49px;
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 47px;
  }

  .u-section-5 .u-image-1 {
    min-height: 358px;
  }

  .u-section-5 .u-image-2 {
    min-height: 358px;
  }

  .u-section-5 .u-image-3 {
    min-height: 358px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(26, 26, 26, 0.6), rgba(26, 26, 26, 0.6)) 50% 0%;
  background-position: 50% 0%;
}

.u-section-6 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-6 .u-group-1 {
  width: 900px;
  min-height: 257px;
  height: auto;
  background-image: none;
  margin: 159px auto 0;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  font-weight: normal;
  line-height: 1.6;
  margin: 0 60px 0 30px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 267px;
  background-position: 0% 0%;
}

.u-section-6 .u-container-layout-2 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-6 .u-icon-1 {
  height: 46px;
  width: 46px;
  margin: 58px auto 0 20px;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  font-weight: normal;
  margin: 30px 20px 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 267px;
  background-position: 0% 0%;
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding-bottom: 0;
}

.u-section-6 .u-icon-2 {
  height: 46px;
  width: 46px;
  margin: 58px auto 0 20px;
}

.u-section-6 .u-text-3 {
  font-size: 1.25rem;
  font-weight: normal;
  margin: 32px 20px 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 267px;
}

.u-section-6 .u-container-layout-4 {
  padding-bottom: 0;
}

.u-section-6 .u-icon-3 {
  height: 46px;
  width: 46px;
  margin: 60px auto 0 20px;
}

.u-section-6 .u-text-4 {
  font-size: 1.25rem;
  font-weight: normal;
  margin: 28px 20px 0;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 267px;
  background-position: 0% 0%;
}

.u-section-6 .u-container-layout-5 {
  padding-bottom: 0;
}

.u-section-6 .u-icon-4 {
  height: 46px;
  width: 46px;
  margin: 58px auto 0 20px;
}

.u-section-6 .u-text-5 {
  font-size: 1.25rem;
  font-weight: normal;
  margin: 30px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    width: 659px;
    min-height: 290px;
    position: relative;
    height: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 60px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 336px;
  }

  .u-section-6 .u-icon-1 {
    position: relative;
  }

  .u-section-6 .u-text-2 {
    position: relative;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 336px;
  }

  .u-section-6 .u-icon-2 {
    position: relative;
  }

  .u-section-6 .u-text-3 {
    position: relative;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 336px;
  }

  .u-section-6 .u-icon-3 {
    position: relative;
  }

  .u-section-6 .u-text-4 {
    position: relative;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 336px;
  }

  .u-section-6 .u-icon-4 {
    position: relative;
    margin-top: 35px;
    margin-left: 16px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 53px;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1071px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 142px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
    padding-bottom: 0;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 38px;
    position: relative;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 256px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 256px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 256px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 256px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-6 .u-icon-4 {
    margin-left: 13px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 999px;
  }

  .u-section-6 .u-group-1 {
    min-height: 346px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 249px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 45px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 45px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 249px;
  }

  .u-section-6 .u-icon-2 {
    margin-top: 45px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 45px;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 249px;
  }

  .u-section-6 .u-icon-3 {
    margin-top: 45px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 45px;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 249px;
  }

  .u-section-6 .u-icon-4 {
    margin-top: 45px;
    margin-left: 20px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 45px;
    margin-left: 1px;
    margin-right: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1043px;
  }

  .u-section-6 .u-group-1 {
    min-height: 417px;
    margin-top: 92px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.3333333333333333rem;
    font-weight: 500;
    line-height: 1.99;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 35px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 195px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 195px;
  }

  .u-section-6 .u-icon-2 {
    margin-top: 35px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1rem;
    margin-top: 55px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 209px;
  }

  .u-section-6 .u-icon-3 {
    margin-top: 35px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1rem;
    margin-top: 53px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 209px;
  }

  .u-section-6 .u-icon-4 {
    margin-top: 35px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1rem;
    margin-top: 53px;
    margin-right: 9px;
    margin-left: -9px;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(63, 107, 57, 0.25), rgba(63, 107, 57, 0.25)) 50% 0%;
  background-position: 50% 0%;
}

.u-section-7 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-7 .u-text-1 {
  font-size: 4.0625rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 222px 429px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 52px 570px 0 0;
}

.u-section-7 .u-text-3 {
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 24px 569px 0 0;
}

.u-section-7 .u-text-4 {
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 24px 569px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-right: 275px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 370px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 369px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-right: 369px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    font-size: 3.4375rem;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: 150px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 29px;
    margin-right: 149px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 29px;
    margin-right: 149px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    font-size: 3rem;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 167px;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-top: -187px;
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-top: 146px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 697px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 105px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 115px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.125rem;
    margin-top: -144px;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.125rem;
    margin-top: 126px;
  }
} .u-section-8 {
  min-height: 450px;
}

.u-section-8 .u-shape-1 {
  height: 448px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-8 .u-list-1 {
  grid-template-rows: auto;
  width: 850px;
  margin: -348px auto 60px;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
  min-height: 265px;
  grid-auto-columns: calc(33.3333% - 14.6667px);
  --gap: 22px;
}

.u-section-8 .u-list-item-1 {
  background-image: none;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-icon-1 {
  height: 78px;
  width: 78px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 0 auto;
  padding: 17px;
}

.u-section-8 .u-text-1 {
  font-style: italic;
  font-size: 1rem;
  margin: 30px auto 0 0;
}

.u-section-8 .u-list-item-2 {
  background-image: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-icon-2 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto;
  padding: 17px;
}

.u-section-8 .u-text-2 {
  font-style: italic;
  font-size: 1rem;
  margin: 30px auto 0 0;
}

.u-section-8 .u-list-item-3 {
  background-image: none;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-icon-3 {
  height: 78px;
  width: 78px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 0 auto;
  padding: 17px;
}

.u-section-8 .u-text-3 {
  font-style: italic;
  font-size: 1rem;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 481px;
  }

  .u-section-8 .u-list-1 {
    width: 704px;
    margin-top: -368px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 14.6667px) calc(33.3333% - 14.6667px) calc(33.3333% - 14.6667px);
    grid-gap: 22px 22px;
    min-height: 320px;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 500px;
  }

  .u-section-8 .u-shape-1 {
    height: 221px;
    margin-top: 0;
  }

  .u-section-8 .u-list-1 {
    margin-top: -133px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 324px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 547px;
  }

  .u-section-8 .u-shape-1 {
    height: 224px;
  }

  .u-section-8 .u-list-1 {
    width: 540px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 344px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 1050px;
  }

  .u-section-8 .u-list-1 {
    width: 226px;
    margin-top: -116px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 816px;
    grid-auto-columns: 100%;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 971px;
}

.u-section-9 .u-text-1 {
  box-shadow: 1px 1px 0 0 rgba(0,0,0,0);
  text-shadow: 1px 1px 8px rgba(0,0,0,0.4);
  width: 857px;
  font-size: 3.75rem;
  font-weight: 500;
  margin: 116px auto 0;
}

.u-section-9 .u-text-2 {
  text-shadow: 0px 0px 24px rgba(0,0,0,0.4);
  margin-right: 0;
  margin-left: 0;
  font-weight: 500;
  font-size: 1.875rem;
  letter-spacing: normal;
  box-shadow: 0px 0px 0 0 rgba(0,0,0,0);
}

.u-section-9 .u-image-1 {
  width: 1224px;
  height: 438px;
  filter: brightness(0.65);
  object-position: 50% 53.81%;
  margin: 99px -42px 0;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: -381px;
  margin-bottom: 60px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 360px;
  background-image: none;
}

.u-section-9 .u-shape-1 {
  width: 66px;
  height: 66px;
  margin: 58px auto 0;
}

.u-section-9 .u-text-3 {
  font-size: 2.25rem;
  width: 55px;
  font-weight: 700;
  margin: -54px auto 0;
}

.u-section-9 .u-text-4 {
  font-size: 2.5rem;
  letter-spacing: -1px;
  font-weight: normal;
  margin: 34px 1px 0;
}

.u-section-9 .u-text-5 {
  font-size: 1rem;
  letter-spacing: 2px;
  margin: 34px 21px 0;
}

.u-section-9 .u-layout-cell-2 {
  background-image: none;
  min-height: 360px;
}

.u-section-9 .u-group-1 {
  width: 66px;
  min-height: 66px;
  margin: 58px auto 0;
}

.u-section-9 .u-container-layout-3 {
  padding: 12px 6px;
}

.u-section-9 .u-text-6 {
  font-size: 2.25rem;
  width: 55px;
  font-weight: 700;
  margin: 0 auto -18px 0;
}

.u-section-9 .u-text-7 {
  letter-spacing: -1px;
  font-weight: normal;
  font-size: 2.5rem;
  margin: 20px 0 0;
}

.u-section-9 .u-text-8 {
  font-size: 1rem;
  letter-spacing: 2px;
  margin: 37px 21px 0;
}

.u-section-9 .u-layout-cell-3 {
  background-image: none;
  min-height: 360px;
}

.u-section-9 .u-container-layout-4 {
  padding-bottom: 0;
}

.u-section-9 .u-group-2 {
  width: 66px;
  min-height: 66px;
  margin: 58px auto 0;
}

.u-section-9 .u-container-layout-5 {
  padding: 11px 6px;
}

.u-section-9 .u-text-9 {
  font-size: 2.25rem;
  width: 55px;
  font-weight: 700;
  margin: 2px auto -19px 0;
}

.u-section-9 .u-text-10 {
  letter-spacing: -1px;
  font-weight: normal;
  font-size: 2.5rem;
  margin: 20px 0 0;
}

.u-section-9 .u-text-11 {
  font-size: 1rem;
  letter-spacing: 2px;
  margin: 37px 21px 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 897px;
  }

  .u-section-9 .u-text-1 {
    width: 669px;
    margin-top: 86px;
  }

  .u-section-9 .u-text-2 {
    width: 722px;
    margin: 20px auto 0;
  }

  .u-section-9 .u-image-1 {
    height: 402px;
    margin-top: 70px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 890px;
    margin: -371px auto 0;
  }

  .u-section-9 .u-shape-1 {
    margin-top: 53px;
  }

  .u-section-9 .u-text-3 {
    width: 45px;
    position: relative;
    margin-top: -49px;
  }

  .u-section-9 .u-text-4 {
    position: relative;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-9 .u-text-5 {
    width: auto;
    margin-top: 12px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-9 .u-container-layout-3 {
    padding: 0 2px;
  }

  .u-section-9 .u-text-6 {
    width: auto;
    margin-bottom: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-7 {
    position: relative;
  }

  .u-section-9 .u-text-8 {
    width: auto;
    margin-top: 15px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-9 .u-group-2 {
    width: 67px;
    margin-top: 53px;
  }

  .u-section-9 .u-container-layout-5 {
    padding: 0;
  }

  .u-section-9 .u-text-9 {
    width: auto;
    margin: 0 3px;
  }

  .u-section-9 .u-text-10 {
    width: auto;
    margin-top: 28px;
    margin-right: 15px;
    margin-left: 19px;
  }

  .u-section-9 .u-text-11 {
    width: auto;
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 861px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-left: 65px;
    margin-right: 65px;
    font-size: 3rem;
  }

  .u-section-9 .u-text-2 {
    width: 538px;
    font-size: 1.5rem;
    font-weight: 600;
    margin-top: 23px;
  }

  .u-section-9 .u-image-1 {
    height: 394px;
    margin-top: 65px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 690px;
    margin-top: -350px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 324px;
  }

  .u-section-9 .u-shape-1 {
    margin-top: 35px;
  }

  .u-section-9 .u-text-3 {
    width: 51px;
    margin-top: -54px;
  }

  .u-section-9 .u-text-4 {
    width: auto;
    letter-spacing: normal;
    font-size: 1.875rem;
    margin-top: 45px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-5 {
    margin-right: 11px;
    margin-left: 15px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 324px;
  }

  .u-section-9 .u-group-1 {
    margin-top: 36px;
  }

  .u-section-9 .u-text-6 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-9 .u-text-7 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 34px;
  }

  .u-section-9 .u-text-8 {
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 327px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-9 .u-group-2 {
    width: 66px;
    margin-top: 36px;
  }

  .u-section-9 .u-container-layout-5 {
    padding: 10px 4px;
  }

  .u-section-9 .u-text-9 {
    margin-right: 0;
    position: relative;
  }

  .u-section-9 .u-text-10 {
    font-size: 1.875rem;
    letter-spacing: normal;
    margin-top: 33px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-9 .u-text-11 {
    margin-top: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1258px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    font-weight: 500;
    margin-top: 26px;
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-9 .u-image-1 {
    height: 857px;
    width: 500px;
    margin-top: 60px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 456px;
    margin-top: -804px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 251px;
  }

  .u-section-9 .u-shape-1 {
    width: 62px;
    margin-top: 22px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-right: 197px;
    margin-left: 208px;
  }

  .u-section-9 .u-text-4 {
    margin-top: 37px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-9 .u-text-5 {
    position: relative;
    margin-top: 11px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 270px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-9 .u-text-6 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 259px;
  }

  .u-section-9 .u-group-2 {
    width: 62px;
    margin-top: 22px;
  }

  .u-section-9 .u-text-9 {
    margin-top: 1px;
    margin-right: 3px;
  }

  .u-section-9 .u-text-10 {
    position: relative;
    margin-top: 22px;
    margin-right: 14px;
    margin-left: 6px;
  }

  .u-section-9 .u-text-11 {
    margin-top: 11px;
    margin-right: 6px;
    margin-left: -6px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1630px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 93px;
  }

  .u-section-9 .u-text-2 {
    letter-spacing: 1px;
    font-size: 1.25rem;
    margin-top: 52px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-image-1 {
    height: 1050px;
    object-position: 22.24% 53.81%;
    margin-top: 80px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 280px;
    margin-top: -999px;
    margin-bottom: 60px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 333px;
  }

  .u-section-9 .u-shape-1 {
    width: 59px;
    height: 59px;
    margin-top: 30px;
  }

  .u-section-9 .u-text-3 {
    width: 47px;
    margin-top: -51px;
    margin-right: 109px;
    margin-left: 120px;
  }

  .u-section-9 .u-text-4 {
    font-size: 2.25rem;
    margin-top: 17px;
    margin-right: 9px;
    margin-left: 3px;
  }

  .u-section-9 .u-text-5 {
    margin-top: 10px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 333px;
  }

  .u-section-9 .u-group-1 {
    margin-top: 30px;
  }

  .u-section-9 .u-container-layout-3 {
    padding: 6px 1px 2px;
  }

  .u-section-9 .u-text-6 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-9 .u-text-7 {
    font-size: 2.25rem;
    margin-top: 9px;
  }

  .u-section-9 .u-text-8 {
    margin-top: 10px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 300px;
  }

  .u-section-9 .u-group-2 {
    width: 58px;
    min-height: 59px;
    margin-top: 30px;
  }

  .u-section-9 .u-container-layout-5 {
    padding: 8px 3px;
  }

  .u-section-9 .u-text-9 {
    margin-top: 0;
  }

  .u-section-9 .u-text-10 {
    font-size: 2.25rem;
    margin-top: 10px;
    margin-right: 6px;
  }

  .u-section-9 .u-text-11 {
    margin-top: 19px;
    margin-left: 10px;
    margin-right: 10px;
  }
} .u-section-10 {
  background-image: linear-gradient(0deg, rgba(26, 26, 26, 0.35), rgba(26, 26, 26, 0.35)) 50% 50%;
  background-position: 50% 50%;
}

.u-section-10 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-10 .u-text-1 {
  text-shadow: 1px 1px 8px rgba(26,26,26,0.4);
  box-shadow: 1px 1px 0 0 rgba(0,0,0,0);
  font-size: 4.5rem;
  font-weight: 700;
  margin: 545px 27px 0 0;
}

.u-section-10 .u-shape-1 {
  height: 43px;
  margin-top: 27px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 560px;
    margin-right: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 547px;
    margin-right: 26px;
    margin-left: 136px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    font-size: 3.3125rem;
    margin-top: 604px;
    margin-left: 0;
  }

  .u-section-10 .u-shape-1 {
    margin-top: 122px;
  }
}

@media (max-width: 575px) {
   .u-section-10 {
    background-position: 46.86% 50%;
  }

  .u-section-10 .u-text-1 {
    margin-top: 434px;
    margin-left: 20px;
    margin-right: 20px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 1210px;
}

.u-section-11 .u-text-1 {
  font-size: 3rem;
  font-weight: 500;
  text-shadow: 1px 1px 3px rgba(0,0,0,0.7);
  margin: 111px 0 0;
}

.u-section-11 .u-layout-wrap-1 {
  width: 1014px;
  margin: 85px auto 0;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 380px;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-text-2 {
  font-size: 1rem;
  margin: 0;
}

.u-section-11 .u-image-1 {
  min-height: 380px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05)) 50% 50%;
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px;
}

.u-section-11 .u-layout-cell-3 {
  min-height: 380px;
}

.u-section-11 .u-container-layout-3 {
  padding: 30px;
}

.u-section-11 .u-text-3 {
  font-size: 1rem;
  margin: 0;
}

.u-section-11 .u-layout-cell-4 {
  min-height: 380px;
  background-image: none;
}

.u-section-11 .u-container-layout-4 {
  padding: 30px;
}

.u-section-11 .u-text-4 {
  font-size: 1rem;
  margin: 0;
}

.u-section-11 .u-image-2 {
  min-height: 380px;
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-5 {
  padding: 30px;
}

.u-section-11 .u-layout-cell-6 {
  min-height: 380px;
  background-image: none;
}

.u-section-11 .u-container-layout-6 {
  padding: 30px;
}

.u-section-11 .u-text-5 {
  font-size: 1rem;
  margin: 0;
}

.u-section-11 .u-shape-1 {
  height: 33px;
  margin-top: 105px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1080px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-top: 126px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 870px;
    margin-top: 65px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 352px;
  }

  .u-section-11 .u-image-1 {
    min-height: 352px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 352px;
  }

  .u-section-11 .u-layout-cell-4 {
    min-height: 352px;
  }

  .u-section-11 .u-image-2 {
    min-height: 352px;
  }

  .u-section-11 .u-layout-cell-6 {
    min-height: 352px;
  }

  .u-section-11 .u-shape-1 {
    margin-top: 65px;
    margin-bottom: 35px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1076px;
  }

  .u-section-11 .u-text-1 {
    width: 564px;
    margin-top: 120px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 100px;
    width: 720px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
    order: 1;
  }

  .u-section-11 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-11 .u-image-1 {
    min-height: 291px;
    order: 0;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 100px;
    order: 2;
  }

  .u-section-11 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-11 .u-layout-cell-4 {
    min-height: 100px;
    order: 1;
  }

  .u-section-11 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-11 .u-image-2 {
    min-height: 291px;
    order: 0;
  }

  .u-section-11 .u-layout-cell-6 {
    min-height: 100px;
    order: 2;
  }

  .u-section-11 .u-text-5 {
    font-size: 0.875rem;
  }

  .u-section-11 .u-shape-1 {
    margin-top: 100px;
    margin-bottom: 37px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 2315px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-top: 109px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 452px;
    margin-top: 73px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 148px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-text-2 {
    width: auto;
  }

  .u-section-11 .u-image-1 {
    min-height: 655px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 148px;
    order: 3;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-text-3 {
    width: auto;
  }

  .u-section-11 .u-layout-cell-4 {
    min-height: 148px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-text-4 {
    width: auto;
  }

  .u-section-11 .u-image-2 {
    min-height: 655px;
  }

  .u-section-11 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-layout-cell-6 {
    min-height: 148px;
    order: 3;
  }

  .u-section-11 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-text-5 {
    width: auto;
  }

  .u-section-11 .u-shape-1 {
    margin-top: 29px;
    margin-bottom: 27px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1993px;
  }

  .u-section-11 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 77px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 300px;
    margin-top: 66px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 192px;
  }

  .u-section-11 .u-image-1 {
    min-height: 493px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 170px;
  }

  .u-section-11 .u-layout-cell-4 {
    min-height: 170px;
  }

  .u-section-11 .u-image-2 {
    min-height: 493px;
  }

  .u-section-11 .u-layout-cell-6 {
    min-height: 192px;
  }

  .u-section-11 .u-shape-1 {
    margin-top: 90px;
    margin-bottom: 57px;
  }
} .u-section-12 {
  background-image: linear-gradient(0deg, rgba(26, 26, 26, 0.95), rgba(26, 26, 26, 0.95)) 47.3% 50% / auto 110%;
  background-position: 47.3% 50%;
  background-size: auto 110%;
}

.u-section-12 .u-sheet-1 {
  min-height: 933px;
}

.u-section-12 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 133px;
  margin-bottom: 0;
}

.u-section-12 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 36.75px));
  min-height: 234px;
  --gap: 49px;
  grid-auto-columns: calc(25% - 36.75px);
}

.u-section-12 .u-list-item-1 {
  background-image: none;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px 28px;
}

.u-section-12 .u-icon-1 {
  height: 89px;
  width: 89px;
  margin: 0 auto;
}

.u-section-12 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 25px 2px 0;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-12 .u-icon-2 {
  height: 89px;
  width: 89px;
  margin: 0 auto;
}

.u-section-12 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 25px 2px 0;
}

.u-section-12 .u-container-layout-3 {
  padding: 30px 28px;
}

.u-section-12 .u-icon-3 {
  height: 89px;
  width: 89px;
  margin: 0 auto;
}

.u-section-12 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 25px 2px 0;
}

.u-section-12 .u-container-layout-4 {
  padding: 30px 28px;
}

.u-section-12 .u-icon-4 {
  height: 89px;
  width: 89px;
  margin: 0 auto;
}

.u-section-12 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 25px 2px 0;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 45px;
  margin-bottom: 60px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 133px;
}

.u-section-12 .u-container-layout-5 {
  padding: 15px 30px;
}

.u-section-12 .u-text-5 {
  font-size: 3rem;
  font-weight: 600;
  margin: 52px 0 -15px;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 169px;
}

.u-section-12 .u-container-layout-6 {
  padding: 30px;
}

.u-section-12 .u-text-6 {
  font-weight: 400;
  margin: 21px 0 0;
}

.u-section-12 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 1.5rem;
  margin: 9px auto 0;
  padding: 0;
}

.u-section-12 .u-layout-cell-3 {
  min-height: 133px;
}

.u-section-12 .u-container-layout-7 {
  padding: 30px;
}

.u-section-12 .u-text-7 {
  font-weight: 400;
  margin: 0;
}

.u-section-12 .u-text-8 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: normal;
}

.u-section-12 .u-btn-2 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-12 .u-repeater-1 {
    grid-gap: 49px 49px;
    min-height: 193px;
    grid-template-columns: calc(25% - 36.75px) calc(25% - 36.75px) calc(25% - 36.75px) calc(25% - 36.75px);
  }

  .u-section-12 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 110px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 139px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 110px;
  }
}

@media (max-width: 991px) {
   .u-section-12 {
    background-position: 44.92% 50%;
  }

  .u-section-12 .u-sheet-1 {
    min-height: 245px;
  }

  .u-section-12 .u-repeater-1 {
    min-height: 491px;
    grid-template-columns: calc(50% - 24.5px) calc(50% - 24.5px);
    grid-auto-columns: calc(50% - 24.5px);
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-container-layout-5 {
    padding-top: 3px;
    padding-bottom: 3px;
  }

  .u-section-12 .u-text-5 {
    width: auto;
    margin-top: 43px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-12 {
    background-position: 36.25% 50%;
  }

  .u-section-12 .u-sheet-1 {
    min-height: 1601px;
  }

  .u-section-12 .u-list-1 {
    margin-top: 172px;
  }

  .u-section-12 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-12 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1567px;
  }

  .u-section-12 .u-list-1 {
    margin-top: 109px;
  }

  .u-section-12 .u-repeater-1 {
    min-height: 878px;
    grid-auto-columns: 100%;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-top: 48px;
  }

  .u-section-12 .u-text-5 {
    font-size: 1.5rem;
    margin-top: 33px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 148px;
  }

  .u-section-12 .u-text-6 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 146px;
  }

  .u-section-12 .u-text-8 {
    width: auto;
    margin-top: 20px;
  }
}